@charset "utf-8";

html.active {overflow-y: scroll;}

body {
	background: #fff url('/inc/img/bg-body-top.jpg') no-repeat left top;
}

form.contactform input, form.contactform textarea, form.contactform select {
	max-width: 100%;
}

/* Inhaltsbereich */
article {
	padding-right: 24px;
}

/* Navigation immer einlenden */
nav.mainnav {
	right: auto;
}

nav.mainnav.active {
	right: auto;
	box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0);
}

/* Hauptnavigation */
nav.mainnav {
	padding-top: 250px;
}

nav.mainnav ul li a {
	padding: 10px 15px;
}

nav.mainnav ul li ul li ul li a {
  padding: 4px 15px;
}

/* Kopfbereich */
header {
	padding: 35px 0 20px;
}

/* Alles Umfassende Section hat keinen Abstand oben oder unten*/
body > section {
	background: url('/inc/img/bg-body-bottom.jpg') no-repeat right bottom;
}

nav.mainnav {
	transition: padding .2s ease-in-out;
}

@media (max-height: 1160px) {	nav.mainnav {	padding-top: 47px;	}}
@media (max-height: 920px) {	nav.mainnav {	padding-top: 10px;		}}

/* Blaue Teaser auf Startseite */
a.teaser {
  height: 218px;	
	padding: 170px 12px 20px;
	background-position: center top 42px;
  background-size: 50%;
}

span.required-icon {
	right: 13px;
}